﻿body {

}
.m-list list-theme1 {
    
}
.list-mes {
    width: 100%;
    float: none;
    padding: 0 2px;
    margin-top: 4px;
}
.list-img {
    height: 0;
    width: 100%;
    padding: 50% 0px 10%;
    overflow: hidden;
    position:relative;
}
/*.list-theme1 .list-item .list-mes .list-title {
    word-wrap: normal;
    text-overflow:inherit;
    white-space:normal;
    overflow:hidden;
    text-align: justify;
    height: auto;
}*/
.list-intro {
    word-wrap:break-word;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:auto;
    text-align: justify;
    height: .30rem;
}
.list-content {
}
.list-img i.fa {
    position:absolute;
    right:5px;
    bottom:15px;
    color:rgba(255, 255, 255, 0.65);
}
.Msg {
    width:100%;
    height:300px;
    position:relative;
    left:0px;
    background-size:cover;
    z-index:901;

}
    .Msg .txtMsgBg {
        width:80%;
        position:absolute;
        left:50%;
        top:50%;
        margin-left:-42%;
        margin-top:-35%;
        background:rgba(255, 255, 255, 0.65);
        color:rgb(0, 0, 0);
        font-size:0.3rem;
        line-height:0.5rem;
        z-index:902;
        text-align:center;
        padding:20px;
    }
        .Msg .txtMsgBg .menuMsg {
            clear:both;margin:20px auto;
        }
            .Msg .txtMsgBg .menuMsg a {
                padding:5px 15px; border:1px solid rgb(255, 106, 0);background:#fffbec; color:#cb0000; text-decoration:none;
            }

.prism-player .prism-big-play-btn {
    background-size: contain;
    width: 40px;
    height: 40px;
}
.prism-player .prism-big-play-btn .outter {
    border: 7px solid rgba(255,255,255,.51);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: absolute;
    box-sizing: border-box;
    top: 0;
    left: 0;
}
.g-scrollview, .hairline .g-scrollview {
    margin-top:0.2rem;
}

/**less**/
.list-theme1 .list-item .list-mes .list-title {
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  /*! autoprefixer: off */
  -webkit-box-orient: vertical;
  /*! autoprefixer: on */
  -webkit-line-clamp: 2;
  overflow: hidden;
  height:36px;
  white-space:normal;
  color:#1f1b1b;
  font-size:0.2rem;
  font-weight:300;
  line-height:20px;
}
.list-theme1 .list-item .list-mes i {
    color: #cb0000;
}
.indexTitle .navbar-title {
    color: #cb0000;
}
.indexTitle a {
    font-size:0.3rem; color:rgb(128, 128, 128);
}
/*****************************************new */

.VideoList {
    clear:both;width:100%;
}
    .VideoList .VideoListLi {
        clear:both;height:1rem;overflow:hidden;font-size:0.22rem; position:relative;
    }
        .VideoList .VideoListLi i {
            position:absolute; right:5px; bottom:15px; color:rgba(255, 255, 255,0.8);
        }
.Video-meetingList {
     
}
.list-theme5 .list-item {
    padding: .2rem .6rem;
}
    .Video-meetingList .list-img {
        height:3rem; overflow:hidden;padding:0px; z-index:2;
    }
    .Video-meetingList h3.list-title {
        position:relative; margin-top:-30px; clear:both; background:rgba(255, 255, 255, 0.44); height:30px; line-height:30px;padding-left:5px; z-index:3;
    }
.Video-meetingList .list-mes {
}
        .Video-meetingList .list-img img {
            margin-top:0px;
        }
    .VideoList .Meeting_Video_List_img {
        width:1.2rem;float:right; height:auto;margin-left:20px; 
    }
        .VideoList .Meeting_Video_List_img img {
            max-width:100%;
        }

    .Video-meetingList h3.list-title .more {
        float:right;
    }
.Meeting_Video_List .Meeting_Video_List_mes{
   margin-left:15px;
}

/*-------------------------------------------*/
.tab-panel-item {
    clear:both;
}
    .tab-panel-item p {
        line-height:25px; margin:5px;
    }
    .tab-panel-item div table {
        
    }
.vip_limit_wrap {
    text-align: center;
}

.videoMsgTitle {
    clear: both;
    background-image: none;
    height: auto;
    margin: 10px;
}
.prism-player a{
    color:rgb(255, 106, 0);
}
.vip_limit_button_box {
    clear: both;
    height: auto;
    padding: 15px 0;
}

    .vip_limit_button_box a {
        color: rgba(255, 255, 255, 0.8);
    }

        .vip_limit_button_box a.vip_limit_btn, .vip_limit_button_box a.buyBtn {
            padding: 5px 10px;
            background: rgb(255, 106, 0);
            color: rgba(255, 255, 255, 0.8);
        }

.preview-vod-component .preview-custom p.videoView-content {
    font: 0.2rem;
    padding-top: 15px;
}

.vip_limit_close {
    position: absolute;
    top: 0px;
    right: 10px;
}
.price {
    color: #ff9b9b;
    border: 1px solid #ff9b9b;
    border-radius: 3px;
    padding: 1px 3px;
    text-align: center;
}
.otherBox{line-height:14px;}
.tab-panel-item p {
    line-height: .38rem;
    margin: 5px;
}
.videoFiterBox{
    height:30px; line-height:30px;width:100%;}
    .videoFiterBox ul{
        width:100%;
    }
    .videoFiterBox ul li {
        width: 33.33%;
        float: left;
        text-align:center;
    }